function JobQuoteDeadlineOnClose( o ) {
	if (typeof QuotePaneChangeQuoteDeadline != "undefined")
		QuotePaneChangeQuoteDeadline();
}
function JobQuoteDeadlineOnChange( o ) {
	if (typeof QuotePaneChangeQuoteDeadline != "undefined")
		QuotePaneChangeQuoteDeadline();
}
